using System.Windows;

namespace MahappsMetroDialogExampleCS
{
    /// <summary>
    /// Interaktionslogik für SimpleWpfDialog.xaml
    /// </summary>
    public partial class SimpleWpfDialog : Window
    {
        public SimpleWpfDialog()
        {
            InitializeComponent();
        }

        private void Confirm(object sender, RoutedEventArgs e)
        {
            DialogResult = true;
        }

        private void Cancel(object sender, RoutedEventArgs e)
        {
            DialogResult = false;
        }

    }
}
